Author Topic: I NEED vcunban 1.01  (Read 3074 times)

0 Members and 1 Guest are viewing this topic.

blastard

  • Poptart
  • *
  • Posts: 6
    • View Profile
I NEED vcunban 1.01
« on: May 08, 2007, 11:39:07 pm »
COuld some one please sned me a message where i can downlaod vcunban 1.01 or tell me if u have it i am very pleased if u answer me
« Last Edit: May 12, 2007, 12:04:51 am by blastard »

[TKC]Wesker

  • ArmA's Most Wanted
  • The Central Committee
  • Master Heckler
  • *
  • Posts: 2209
  • The Illusive Man
    • View Profile
    • TKC Tube
Re: I NEED vcunban 1.01
« Reply #1 on: May 09, 2007, 12:10:51 am »
Download VC unban from here
http://tkc-community.net/Main/modules.php?name=Downloads&d_op=viewdownload&cid=10

If you have been IP banned then you will need to reconnect your internet for a new one
You must note that not all ISP's allow dynamic IP switching. If this is the case then you are screwed.

EDIT: hang on
Isnt VCunban supposed to work for 1.01 as well?
« Last Edit: May 09, 2007, 12:17:15 am by Wesker »

The Illusive Man

renss78

  • Guest
Re: I NEED vcunban 1.01
« Reply #2 on: May 10, 2007, 10:36:21 pm »
No... that unban is only for hradba 206.... i know for sure there was a vcunban created by predator for vc 1.01 ( it was a trainer).

GreetZ

blastard

  • Poptart
  • *
  • Posts: 6
    • View Profile
Re: I NEED vcunban 1.01
« Reply #3 on: May 10, 2007, 10:44:45 pm »
 i need  aimbot U HAVE IT SEND IT ME :icon_devil

[TKC]Wesker

  • ArmA's Most Wanted
  • The Central Committee
  • Master Heckler
  • *
  • Posts: 2209
  • The Illusive Man
    • View Profile
    • TKC Tube
Re: I NEED vcunban 1.01
« Reply #4 on: May 10, 2007, 11:21:44 pm »
i need  aimbot U HAVE IT SEND IT ME :icon_devil
Stop making demands ass wipe.

The Illusive Man

MrMedic

  • MasstKer
  • ********
  • Posts: 8900
  • programmer/dev/software engineer
    • View Profile
Re: I NEED vcunban 1.01
« Reply #5 on: May 10, 2007, 11:38:57 pm »
i need  aimbot U HAVE IT SEND IT ME :icon_devil
Stop making demands ass wipe.

you tell him m8 lol
EnCoded Message: i3iy9yl8kr2xf3g2Txs3pr6ye3ya7jg5ty2z

https://www.youtube.com/watch?v=62_7-AYfdkQ
you need a paypal account for the private versions.

Website:
http://bit.ly/medic101

Teamspeak 3: 85.236.101.5:10157

ZOldDude

  • The Unknown Rank!
  • Administrator
  • MasstKer
  • *
  • Posts: 20874
  • Old School TKC
    • View Profile
    • Admin
Re: I NEED vcunban 1.01
« Reply #6 on: May 11, 2007, 01:01:07 am »
Everything he is asking for is in the public d/l section.

Quote
No... that unban is only for hradba 206

No...that unban is for all Hradba and every VC patch.

*While we crash and burn, small, low tech, agrarian societies such as the Hmong in the mountains of Laos will continue on without so much as blinking an eye.*

blastard

  • Poptart
  • *
  • Posts: 6
    • View Profile
Re: I NEED vcunban 1.01
« Reply #7 on: May 11, 2007, 12:56:49 pm »
i need  aimbot U HAVE IT SEND IT ME :icon_devil
Stop making demands ass wipe.

you tell him m8 lol
HE has it but he dont wanna send it and i can't find it here at tkc so i know he has it thats why i didi that

blastard

  • Poptart
  • *
  • Posts: 6
    • View Profile
Re: I NEED vcunban 1.01
« Reply #8 on: May 11, 2007, 12:57:39 pm »
I NEEEEEEED vcunban 1.01
vcunban 1.01
vcunban 1.01
 can any 1 send me at msn
my msn is anthony_AT_lumm-i-soft.nl
waqht happend with my email i didint typed that i typerd my correct email

MrMedic

  • MasstKer
  • ********
  • Posts: 8900
  • programmer/dev/software engineer
    • View Profile
Re: I NEED vcunban 1.01
« Reply #9 on: May 11, 2007, 01:02:31 pm »
i need  aimbot U HAVE IT SEND IT ME :icon_devil
Stop making demands ass wipe.

you tell him m8 lol
HE has it but he dont wanna send it and i can't find it here at tkc so i know he has it thats why i didi that

that is probably because the aimbot is private and wesker is not a leaker .
EnCoded Message: i3iy9yl8kr2xf3g2Txs3pr6ye3ya7jg5ty2z

https://www.youtube.com/watch?v=62_7-AYfdkQ
you need a paypal account for the private versions.

Website:
http://bit.ly/medic101

Teamspeak 3: 85.236.101.5:10157

Crossmol

  • Heckler
  • *****
  • Posts: 1522
    • View Profile
    • Facebook
Re: I NEED vcunban 1.01
« Reply #10 on: May 11, 2007, 03:08:48 pm »
i need  aimbot U HAVE IT SEND IT ME :icon_devil

download it here: http://www.crossmol.com/
Watch out where the huskies go, and don't you eat that yellow snow...

blastard

  • Poptart
  • *
  • Posts: 6
    • View Profile
Re: I NEED vcunban 1.01
« Reply #11 on: May 11, 2007, 03:16:04 pm »
i need  aimbot U HAVE IT SEND IT ME :icon_devil

download it here: http://www.crossmol.com/
hahahahah thats funny now i want the real site please

[TKC]Wesker

  • ArmA's Most Wanted
  • The Central Committee
  • Master Heckler
  • *
  • Posts: 2209
  • The Illusive Man
    • View Profile
    • TKC Tube
Re: I NEED vcunban 1.01
« Reply #12 on: May 11, 2007, 06:46:03 pm »
I NEEEEEEED vcunban 1.01
vcunban 1.01
vcunban 1.01
 can any 1 send me at msn
my msn is anthony_AT_lumm-i-soft.nl
waqht happend with my email i didint typed that i typerd my correct email

There are web bots that scan public web sites & forums for email addys.
Next thing you know you start getting "Free Viagra" emails
Putting _AT_ instead of @ can help prevent this.

The Illusive Man

renss78

  • Guest
Re: I NEED vcunban 1.01
« Reply #13 on: May 11, 2007, 11:18:18 pm »
we were talking about a vcunban for 1.01, not a aimbot !!!!!, and now u sure not get it "blastard".


NO the vcunban is for HB 206!!! don't lie to me ZOldDude. i tested it and it dont work!!!, lol just beleave me ok??, predator created a unban special created for vc1.01!

So please do me a favour and link me to it.


Thanx!!


Rens

blastard

  • Poptart
  • *
  • Posts: 6
    • View Profile
Re: I NEED vcunban 1.01
« Reply #14 on: May 11, 2007, 11:24:31 pm »
we were talking about a vcunban for 1.01, not a aimbot !!!!!, and now u sure will get it "blastard".


NO the vcunban is for HB 206!!! don't lie to me ZOldDude. i tested it and it dont work!!!, lol just beleave me ok??, predator created a unban special created for vc1.01!

So please do me a favour and link me to it.


Thanx!!


Rens
:) he said that i will get it but when ill get it?
« Last Edit: May 18, 2007, 12:36:17 am by blastard »